.menu-header {
  text-align: center;
  margin-bottom: 10px; /* Subir o menu */
}

.menu-logo {
  width: 80px; /* Reduzir o tamanho da logo */
  margin-bottom: 10px;
}

.menu-list {
  flex-grow: 1;
  overflow-y: auto; /* Evita a barra de rolagem */
}

.menu-footer {
  display: flex;
  justify-content: space-around; /* Coloca os ícones em linha */
  padding: 10px 0; /* Espaçamento para o rodapé */
}

.tooltip {
  display: none;
}

.MuiListItem-root:hover .tooltip {
  display: inline;
}

.MuiListItemIcon-root, .MuiListItemText-root {
  transition: all 0.3s ease;
}

.MuiListItem-root:hover .MuiListItemIcon-root {
  transform: scale(1.1);
}

.MuiListItem-root:hover .MuiListItemText-root {
  color: #ffeb3b;
}
